package org.linlinjava.jz.db.util;

/**
 * 坐席小休类型
 */
public class UserRestTypeConstant {
    public static final short USER_TYPE_REST = 1;//休息
    public static final short USER_TYPE_MEETING = 2;//会议
    public static final short USER_TYPE_MEAL = 3;//吃饭
    public static final short USER_TYPE_TRAINING = 4;//培训
    public static final short USER_TYPE_OTHER = 5;//其他

    public static String getResultTxt(short result) {
        switch (result) {
            case 1:
                return "休息";
            case 2:
                return "会议";
            case 3:
                return "吃饭";
            case 4:
                return "培训";
            case 5:
                return "其他";
        }
        return null;
    }


}
